{
  "en": {
    "charts.call_to_actions_title": "Calls for Action",
    "charts.categories_title": "Categories",
    "charts.metacategories_title": "Metacategories",
    "documents.title": "Net Rights + Cryptography + Decentralization",
    "documents.other_documents_title": "Other documents",
    "main-nav.menu.documents": "Documents",
    "main-nav.menu.glossary": "Glossary",
    "main-nav.menu.charts": "Charts",
    "sidebar.annotation_protocol": "Annotation Protocol",
    "sidebar.categories_title": "Categories",
    "sidebar.categories_desc": "This is the list of tags we are going to focus on in this studies.",
    "ui.annotations-documents-table.col.document": "document",
    "ui.annotations-documents-table.col.h": "h",
    "ui.annotations-documents-table.col.update": "upd.",
    "ui.definition-block.by" : "by",
    "ui.document.annotator_link": "Open with annotator",
    "data.metacategories.important.label": "important",
    "data.metacategories.important.desc": "Use this metacategory when you think the highlighted words are important for understanding of the subject.",
    "data.metacategories.keyword.label": "mot-clef",
    "data.metacategories.keyword.desc": "Use this one when you think the highlighted expression is a keyword for the subject.",
    "data.metacategories.comment.label": "commentaire",
    "data.metacategories.comment.desc": "Use this one when the highlight is followed by a comment or a question.",
    "data.metacategories.trouble.label": "trouble",
    "data.metacategories.trouble.desc": "Use this one when you think the highlight is problematic.",
    "pages.glossary.definitions" : "definitions",
    "pages.glossary.references" : "references",
    "pages.glossary.discussions" : "discussions",
    "page.term.noDefinition" : "No definition yet",
    "page.term.noReference" : "No reference yet",
    "ui.definitionCards.noDefinition" : "No definition yet",
    "ui.annotationsCards.noAnnotation" : "No annotation yet",
    "ui.termEntry.noDefinition" : "No definition yet",
    "ui.termEntry.nbDefinitions" : "Nb. definitions",
    "ui.termEntry.nbReferences" : "Nb. references",
    "ui.termEntry.nbComments" : "Nb. messages",
    "ui.document.nbUsersTitle" : "Nb. users",
    "ui.document.nbAnnotationsTitle" : "Nb. annotations",
    "ui.document.nbCommentsTitle" : "Nb. comments",
    "ui.document.nbCallsTitle" : "Nb. of calls"
  },
  "fr": {
    "charts.call_to_actions_title": "Appels à Action",
    "charts.categories_title": "Catégories",
    "charts.metacategories_title": "Métacatégories",
    "documents.title": "Net Rights + Cryptography + Decentralization",
    "documents.other_documents_title": "Autres documents",
    "main-nav.menu.documents": "Documents",
    "main-nav.menu.glossary": "Glossaire",
    "main-nav.menu.charts": "Statistiques",
    "sidebar.annotation_protocol": "Protocole d'Annotation",
    "sidebar.categories_title": "Catégories",
    "sidebar.categories_desc": "C'est la liste de tag préférentiels.",
    "ui.annotations-documents-table.col.document": "document",
    "ui.annotations-documents-table.col.h": "h",
    "ui.annotations-documents-table.col.update": "Màj.",
    "ui.definition-block.by" : "par",
    "ui.document.annotator_link": "Ouvrir avec l'annotateur",
    "data.metacategories.important.label": "important",
    "data.metacategories.important.desc": "Utiliser cette métacatégorie lorsque vous estimez que le propos surligné est important dans le traitement du sujet.",
    "data.metacategories.keyword.label": "mot-clef",
    "data.metacategories.keyword.desc": "Utiliser cette métacatégorie lorsque vous estimez que le terme surligné est un mot-clef relatif au sujet.",
    "data.metacategories.comment.label": "commentaire",
    "data.metacategories.comment.desc": "Utiliser cette métacatégorie lorsque le propos surligné est suivi d'un commentaire ou d'une question.",
    "data.metacategories.trouble.label": "trouble",
    "data.metacategories.trouble.desc": "Utiliser cette métacatégorie lorsque le propos surligné pose problème.",
    "pages.glossary.definitions" : "définitions",
    "pages.glossary.references" : "references",
    "pages.glossary.discussions" : "discussions",
    "page.term.noDefinition" : "Pas encore de définition",
    "page.term.noReference" : "Pas encore de référence",
    "ui.definitionCards.noDefinition" : "Pas encore de définition",
    "ui.annotationsCards.noAnnotation" : "Pas encore d'annotation",
    "ui.termEntry.noDefinition" : "Pas encore de définition",
    "ui.termEntry.nbDefinitions" : "Nb. définitions",
    "ui.termEntry.nbReferences" : "Nb. références",
    "ui.termEntry.nbComments" : "Nb. messages",
    "ui.document.nbUsersTitle" : "Nb. utilisateurs",
    "ui.document.nbAnnotationsTitle" : "Nb. annotations",
    "ui.document.nbCommentsTitle" : "Nb. commentaires",
    "ui.document.nbCallsTitle" : "Nb. d'appels"
  }
}
